
.browser_check_container {
  font-family: 'Source Sans Pro', Arial;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 1200px) {
  .browser_check_wrapper {
    width: 1170px;
  }
}

@media (min-width: 992px) {
  .browser_check_wrapper {
    width: 970px;
  }
}

@media (min-width: 768px) {
  .browser_check_wrapper {
    width: 750px;
  }
}

.browser_check_wrapper {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.browser_check {
  background: #fcf0be;
  border: 1px solid #ffcc00;
  border-radius: 4px;
  margin: 5px 0px 5px 0px;
}

.browser_check .browser_check_item {
  padding: 5px 15px;
  margin: 5px 20px 5px 5px;
}

.browser_check .close-button {
  cursor: pointer;
  margin: 0px 0px 10px 20px;
}

.browser_check h3 {
  margin-left: 20px;
}
